/*-------------VARIABLES-------------*/
/*-------------HEADER/MAIN MENU-------------*/
nav#header {
  background-color: rgba(0, 0, 0, 0.8); }
  nav#header #navRow {
    min-height: 60px; }
  nav#header #brandBox {
    display: flex;
    flex-direction: column;
    justify-content: center; }
  nav#header #brandBox img {
    width: 50%;
    min-width: 250px;
    height: auto; }
  nav#header #menuBox {
    display: flex;
    flex-direction: column;
    justify-content: center; }
  nav#header #menu {
    text-align: right; }
  nav#header #menu button {
    background: none;
    border: none;
    width: 50px; }
  nav#header #menu svg rect, nav#header #menu svg path {
    fill: #ebebeb; }

#mainMenu {
  border-top: solid 1px #ebebeb; }
  #mainMenu li {
    border-bottom: solid 1px #ebebeb;
    color: #ebebeb;
    font-family: proxima-nova, sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-align: center; }
    #mainMenu li:hover {
      animation-name: menuFade;
      animation-duration: .5s;
      animation-fill-mode: both; }

@keyframes menuFade {
  from {
    background-color: none; }
  to {
    background-color: rgba(0, 0, 0, 0.8); } }
div#heroBox {
  background-image: url("/wp-content/themes/oxford-municipal/img/larrysPole.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  height: calc(100vh - 40px);
  width: 100vw; }

#storyGuide {
  height: 30px;
  width: 100%;
  text-align: center;
  font-family: proxima-nova, sans-serif;
  font-size: 24px;
  color: black;
  font-weight: 700;
  animation-name: guideFlash;
  animation-duration: 2s;
  animation-direction: alternate;
  animation-iteration-count: infinite; }

@keyframes guideFlash {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/*-------------TYPOGRAPHY/GENERAL-------------*/
h1, h2, h3, h4, h5, h6 {
  font-family: bitter, serif; }
